/*
 * $Id: PropertiesException.java 9 2007-02-06 18:20:13Z max $
 * 
 * Copyright (c) 2006-2007 Maximilian Antoni. All rights reserved.
 * 
 * This software is licensed as described in the file LICENSE.txt, which you
 * should have received as part of this distribution. The terms are also
 * available at http://www.maxantoni.de/projects/eva-properties/license.txt.
 */
package com.eva.properties;

/**
 * @author Max Antoni
 * @version $Revision: 9 $
 */
public class PropertiesException extends RuntimeException {
    private static final long serialVersionUID = 7667568429031733934L;

    public PropertiesException(String inMessage) {
        super(inMessage);
    }
    
    public PropertiesException(Throwable inCause) {
        super(inCause);
    }

    public PropertiesException(String inMessage, Throwable inCause) {
        super(inMessage, inCause);
    }

}
